#main {width:980px; margin:0 auto;}

#header {height:169px; background:url(images/header-bg.jpg) no-repeat left top;}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index-1.html =======*/
#page2 #content .line-ver { background:url(images/line-ver.gif) 463px top repeat-y; width:100%;}
#page2 #content .col-1 {width:429px; margin-right:70px;}
#page2 #content .col-2 { width:302px;}
#page2 #content .col-1 .col-1 { width:187px; margin-right:36px;}
#page2 #content .col-1 .col-2 { width:206px;}

/*======= index-2.html =======*/
#page3 #content .line-ver1 { background:url(images/line-ver.gif) 251px top repeat-y; width:100%;}
#page3 #content .line-ver2 { background:url(images/line-ver.gif) 542px top repeat-y; width:100%;}
#page3 #content .col-1 {width:219px; margin-right:63px;}
#page3 #content .col-2 { width:234px; margin-right:67px;}
#page3 #content .col-3 { width:206px;}

/*======= index-3.html =======*/
#page4 #content .line-ver { background:url(images/line-ver.gif) 328px top repeat-y; width:100%;}
#page4 #content .col-1 {width:290px; margin-right:77px;}
#page4 #content .col-2 { width:428px;}

/*======= index-4.html =======*/
#page5 #content .line-ver { background:url(images/line-ver.gif) 463px top repeat-y; width:100%;}
#page5 #content .col-1 {width:429px; margin-right:70px;}
#page5 #content .col-2 { width:302px;}

/*======= index-5.html =======*/
#page6 #content .line-ver { background:url(images/line-ver.gif) 463px top repeat-y; width:100%;}
#page6 #content .col-1 {width:429px; margin-right:70px;}
#page6 #content .col-2 { width:302px;}
#page6 #content .col-1 .col-1 { width:187px; margin-right:36px;}
#page6 #content .col-1 .col-2 { width:206px;}


/*=========================*/


#footer { background:url(images/footer-bg.gif) left top repeat-x; margin:0 23px; padding:20px 0 20px 28px;}